### org.jfree.layouting.input.style.keys.line

# Class DropInitialBeforeAdjust

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.DropInitialBeforeAdjust`

`public class DropInitialBeforeAdjust`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 19:23:08

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `BEFORE_EDGE`

  `static CSSConstant`

  `CENTRAL`

  `static CSSConstant`

  `HANGING`

  `static CSSConstant`

  `MATHEMATICAL`

  `static CSSConstant`

  `MIDDLE`

  `static CSSConstant`

  `TEXT_BEFORE_EDGE`

## Field Details

### BEFORE_EDGE

    public static final CSSConstant BEFORE_EDGE

### CENTRAL

    public static final CSSConstant CENTRAL

### HANGING

    public static final CSSConstant HANGING

### MATHEMATICAL

    public static final CSSConstant MATHEMATICAL

### MIDDLE

    public static final CSSConstant MIDDLE

### TEXT_BEFORE_EDGE

    public static final CSSConstant TEXT_BEFORE_EDGE